/*I want to style the output myself. Can I use my own CSS?

Yes! Just create a css file and name it simple-events-calendar.css and store it in your theme's folder (/wp-content/themes/your-active-theme). Then go to the Advanced Settings menu of the Simple Events Calendar and change the CSS settings.*/

.event-item h3 {
	font-family: 'Lustria', sans-serif;
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color: #4e2e1d;
	margin: 60px 0 0 0;
}

.event-item .event-label, div.description, body {
	color: #704e3c;
}

.event-label {
font-weight: bold;
}


.info-link {
color: #262163;
}

a:hover, a:focus, a:active, a:visited {
	color: #57579f;
}

a {
	color: #262163;	
}

